body, p, td, div, li { color:#666666; font-size:12px; line-height:17px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
a { color:#f78d03; text-decoration:none;}

.banner_bg{background-image:url("../../includes/site_images/branding/banner_bg.png"); background-repeat:no-repeat; border-bottom:17px solid #e8e8e8;}
.logo{padding:40px 0px 15px 22px;}
.search_social{vertical-align:top; padding:19px 20px 0px 0px;}
.search_social table{float:right;}
.search_bg{background-image:url("../../includes/site_images/branding/search_bg.png"); background-repeat:no-repeat;}
.search_field{padding:3px 0px 2px 8px;*padding-top:5px;}
.searchfield{border:none; *margin-top:-1px; *margin-bottom:-1px; font-size:11px; line-height:11px; color:#083250;}
.search_button{padding:5px 7px 4px 0px;}

.social{padding-top:5px;*padding-top:4px; text-align:right;}
.social img{margin-left:2px;}

.tools{ padding:27px 0px 0px 0px;}
.tools table{float:right;}
.tools_item{padding:0px 25px 0px 0px; vertical-align:bottom; font-size:11px; line-height:17px; font-weight:bold; color:#5e88b4; }
.tools_item a{color:#5e88b4; text-decoration:none;}
.tools_item a:hover{color:#ff9900; text-decoration:none;}
.tools_item#orange{color:#ff9900; }
.tools_item#orange a{color:#ff9900; text-decoration:none;}
.tools_item#orange a:hover{color:#5e88b4; text-decoration:none;}
.text_size_text{padding:0px 0px 0px 0px;vertical-align:bottom; font-size:11px; line-height:17px; font-weight:bold; color:#5e88b4;}

a.text_size_small{margin-left:3px;font-size:11px;color:#5e88b4; text-decoration:none; font-weight:bold;}
a.text_size_small:hover{color:#ff9900; text-decoration:none;}
a.text_size_small_active{margin-left:3px;font-size:11px;color:#ff9900; text-decoration:none; font-weight:bold;}
a.text_size_small_active:hover{color:#ff9900; text-decoration:none;}
a.text_size_med{margin-left:3px;font-size:14px;color:#5e88b4; text-decoration:none;}
a.text_size_med:hover{color:#ff9900; text-decoration:none; font-weight:bold;}
a.text_size_med_active{margin-left:3px;font-size:14px;color:#ff9900; text-decoration:none;}
a.text_size_med_active:hover{color:#ff9900; text-decoration:none; font-weight:bold;}
a.text_size_large{margin-left:3px;font-size:16px;color:#5e88b4; text-decoration:none; font-weight:bold;}
a.text_size_large:hover{color:#ff9900; text-decoration:none;}
a.text_size_large_active{margin-left:3px;font-size:16px;color:#ff9900; text-decoration:none; font-weight:bold;}
a.text_size_large_active:hover{color:#ff9900; text-decoration:none;}

.leftnav{padding:0px 0px 0px 9px;}
.nav_section{padding:9px 10px 9px 21px;background-color:#ffffff; border-bottom:1px solid #e8e8e8; font-size:12px; line-height:15px; font-weight:bold; background-image:url("../../includes/site_images/nav/arrow.png"); background-repeat:no-repeat; background-position:13px 14px; color:#0c466b;}
.nav_header{padding:9px 10px 9px 12px;background-color:#ffffff; font-size:12px; line-height:15px; font-weight:bold; color:#f78d03;}
.nav_header_section{padding:9px 10px 9px 21px;background-color:#ffffff; font-size:12px; line-height:15px; font-weight:bold; background-image:url("../../includes/site_images/nav/arrow.png"); background-repeat:no-repeat; background-position:13px 14px; color:#0c466b;}
.nav_section_subs{padding:9px 10px 3px 21px;background-color:#ffffff; border-bottom:1px solid #e8e8e8; font-size:12px; line-height:15px; font-weight:bold; background-image:url("../../includes/site_images/nav/arrow.png"); background-repeat:no-repeat; background-position:13px 14px; color:#0099ff;}
.nav_header_section_subs{padding:9px 10px 3px 21px;background-color:#ffffff; font-size:12px; line-height:15px; font-weight:bold; background-image:url("../../includes/site_images/nav/arrow.png"); background-repeat:no-repeat; background-position:13px 14px; color:#0099ff;}

.nav_section a,.nav_header_section a{color:#0c466b; text-decoration:none;}
.nav_header a{color:#f78d03; text-decoration:none;}
.nav_section a:hover,.nav_header a:hover,.nav_header_section a:hover{color:#0099ff; text-decoration:none;}
.nav_header_section_subs a,.nav_section_subs a{color:#0099ff; text-decoration:none;}
.nav_header_section_subs a:hover,.nav_section_subs a:hover{color:#0099ff; text-decoration:underline;}

ul.subnav{ list-style-type:none; padding:8px 10px 0px 0px; margin:0;}
ul.subnav li{font-size:12px; line-height:15px;padding:0px 0px 7px 4px; color:#0099ff;font-weight:normal; }
ul.subnav li#active{text-decoration:underline;}
ul.subnav li a{color:#0099ff; text-decoration:none; }
ul.subnav li a:hover{color:#0099ff; text-decoration:underline;}

.nav_module{padding:12px 0px 0px 9px;}
.column_module{padding:0px 20px 12px 0px;}
.nav_module table,.column_module table{background-color:#f78d03;}
.nav_module_header{padding:11px 5px 8px 12px; color:#ffffff; font-size:11px; line-height:16px; font-weight:bold;}
.nav_module_field{padding:2px 13px 2px 13px;}
.nav_select_container { position:relative; width:183px;*width:187px; height:21px; overflow:hidden;outline:1px solid #ffffff;border-top:1px solid #afafaf; border-left:1px solid #afafaf; *border:1px solid #ffffff;}
.nav_select_container select { position:relative;top:-1px; *left:-1px; border:none;  width:185px; *width:189px; height:24px; font-size:12px; *font-size:14px; background-color:#dfdfdf;}
.module_select_container { position:relative; width:170px;*width:174px; height:21px; overflow:hidden;outline:1px solid #ffffff;border-top:1px solid #afafaf; border-left:1px solid #afafaf; *border:1px solid #ffffff; }
.module_select_container select { position:relative;top:-1px; *left:-1px; border:none; width:172px; *width:176px; height:24px; font-size:12px; *font-size:14px; background-color:#dfdfdf;}
.nav_submit{padding:10px 0px 12px 13px;}
.nav_submit_button{background-image:url("../../includes/site_images/misc/nav_button_bg.png"); background-repeat:repeat-x; border:1px solid #b3b3b3;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#000000;text-decoration:none;height:21px;vertical-align:bottom;padding:0px 7px 3px 7px;*padding-bottom:1px;width:auto;overflow:visible; cursor:pointer;}
.nav_module_text{padding:0px 5px 11px 21px;color:#073252;font-size:12px; line-height:16px;}
.twitter_module{padding:11px 11px 9px 11px;background-color:#82aad6; border-top:5px solid #e8e8e8; font-size:13px; line-height:17px; color:#ffffff; font-weight:bold;}


.youth_section{padding-top:534px;}
.column_modules{padding-right:22px;}
.module_link{padding:11px 11px 9px 11px;background-color:#82aad6; border-top:5px solid #e8e8e8; font-size:15px; line-height:17px; color:#ffffff; font-weight:bold;}
.module_link#over{background-color:#06304e;}
.module_link a{color:#ffffff; text-decoration:none;}
.module_link a:hover{color:#ffffff; text-decoration:none;}

ul.dates_list{list-style:none; padding-top:0px; margin:0;padding-left:0px;}
ul.dates_list li{ color:#073252;font-size:12px; line-height:16px;padding-left:10px;background-image:url("../../includes/site_images/misc/dates_arrow.png"); background-repeat:no-repeat; background-position:0px 6px;}
ul.dates_list li a{color:#073252;text-decoration:none;}
ul.dates_list li a:hover{color:#073252;text-decoration:underline;}

.home_slideshow{position:absolute; top:158px; left:245px; z-index:8;}
.home_slideshow_table{border-bottom:9px solid #e8e8e8;}
.home_buttons_table{border-bottom:20px solid #e8e8e8;}
.slideshow_info{background-color:#06304e; padding:0px 20px 0px 25px; vertical-align:top;}
.top_feature_buttons{position:absolute; top:281px; left:534px; z-index:8;}
.top_feature_button{padding-right:8px;}
.slideshow_title{padding:32px 0px 15px 0px;color:#f78d03; font-size:25px; line-height:25px; font-weight:bold; }
.slideshow_text{padding:0px 0px 0px 0px;color:#62a2d2; font-size:11px; line-height:16px; overflow:hidden; vertical-align:top; }
.home_button{background-color:#06304e;width:363px; }
.home_button#over{background-color:#0d466e;}
.home_button_spacer{background-color:#e8e8e8; width:8px;}
.home_button_text{padding:0px 40px 0px 24px;vertical-align:middle;color:#f78d03; font-size:19px; line-height:22px; font-weight:bold; background-image:url("../../includes/site_images/misc/home_button_arrow.png"); background-repeat:no-repeat; background-position:203px 43px;}
.home_button_text a{color:#f78d03;text-decoration:none;}
.home_button_text a:hover{color:#f78d03; text-decoration:none;}

.top_feature_div{position:absolute; top:156px; left:245px; z-index:8;background-color:#e8e8e8;}
.top_feature_image{border-bottom:9px solid #e8e8e8;}
.top_feature_text{border-bottom:9px solid #e8e8e8;background-color:#06304e;color:#62a2d2; font-size:11px; line-height:16px;  padding:32px 25px 0px 25px; vertical-align:top; }
.top_feature_text b{color:#f78d03; font-size:25px; line-height:25px; font-weight:bold; }
.stories_div{ padding-bottom:14px;}
.stories_back{padding:94px 7px 94px 6px; border-bottom:1px solid #dadada; background-color:#ffffff; cursor:pointer;}
.stories_next{padding:94px 6px 94px 7px; border-bottom:1px solid #dadada; background-color:#ffffff; cursor:pointer;}
.stories_td{padding-left:5px; padding-right:5px;}
.story_table{background-color:#ffffff; border-right:1px solid #dadada; border-bottom:1px solid #dadada; height:206px; overflow:hidden;}
.story_image{padding:6px;}
.story_image img{border:1px solid #dfdfdf;}
.story_headline{ padding:3px 14px 2px 14px;font-size:14px; line-height:16px; color:#0c466b; font-weight:bold;}
.story_text{padding:0px 14px 0px 14px;font-size:11px; line-height:15px;}

.area_header_td_3col{ padding:16px 25px 0px 45px;}
.area_header_td{ padding:16px 105px 0px 40px;}
.area_header{color:#1e598e; font-size:20px; line-height:20px; font-weight:bold; }
.area_header_td_3col img, .area_header_td img{display:none;}
.bodytext_td span.bodytext{display:block; padding:0px 0px 0px 16px;}
.bodytext_td_3col span.bodytext{display:block; padding:0px 20px 0px 19px;}
.bodytext_td span.headline{display:block; padding:0px 0px 0px 16px;}
.bodytext_td_3col span.headline{display:block; padding:0px 0px 0px 19px;}
.headline{color:#1e598e; font-size:17px; line-height:17px; font-weight:bold;}
.bodytext_td_3col .arrow_margin{margin-left:19px;}
.bodytext_td .arrow_margin{margin-left:16px;}
.bodytext_td_3col span .arrow_margin,.bodytext_td span .arrow_margin{margin-left:0px;}

.filter_bg{padding:14px 13px 16px 13px; background-color:#345480; border-bottom:29px solid #ffffff;;}
.filter_field{padding:12px 0px 0px 0px;}
.filter_select_container { position:relative; width:337px;*width:341px; height:21px; overflow:hidden;outline:1px solid #ffffff;border-top:1px solid #afafaf; border-left:1px solid #afafaf; *border:1px solid #ffffff;}
.filter_select_container select { position:relative;top:-1px; *left:-1px; border:none; width:339px; *width:343px; height:24px; font-size:12px; *font-size:14px; background-color:#dfdfdf;}
.filter_select_container_small { position:relative; width:194px;*width:198px; height:21px; overflow:hidden;outline:1px solid #ffffff;border-top:1px solid #afafaf; border-left:1px solid #afafaf; *border:1px solid #ffffff; }
.filter_select_container_small select { position:relative;top:-1px; *left:-1px; border:none; width:196px; *width:200px; height:24px; font-size:12px; *font-size:14px;background-color:#dfdfdf;}
.filter_textfield{ position:relative; width:143px;*width:147px; height:21px; overflow:hidden;border:1px solid #ffffff; }
.filter_textfield input { position:relative;*top:-1px; padding-left:4px;*padding-top:1px;border:none; border-top:1px solid #afafaf; border-left:1px solid #afafaf;*border-color:#404040; width:143px; *width:146px; height:21px; font-size:12px; *font-size:14px;background-color:#dfdfdf;}
@-moz-document url-prefix(){
	.filter_textfield input { padding-bottom:3px;}
}
.orange_button{	background-color:#f78d03; border-width:1px; font-size:11px; font-weight:bold; color:#ffffff; text-decoration:none; height:23px; vertical-align:bottom; padding:0px 7px 0px 7px; width:auto; overflow:visible; }
.filter_or{color:#ffffff; vertical-align:middle; text-align:center; width:35px;*width:37px;}
.searching_text{font-size:16px; font-weight:bold; color:#ffffff;}
.resultsMessage{border-top:1px solid #e6e6e6; font-size:14px; line-height:20px; color:#1e598e; padding:24px 0px 7px 0px;}
.searchControl_bg{background-color:#345480; padding:9px 13px 0px 14px; color:#ffffff;}
.openLinks{background-color:#345480; padding:0px 0px 16px 36px; color:#ffffff; font-weight:bold; font-size:12px; line-height:12px;}
.openLinks img{margin-right:8px;}
.searchControl_text{color:#ffffff; font-size:12px; line-height:12px; font-weight:bold;}
.searchControl_pagination{width:90px; text-align:right; padding-right:8px; color:#ffffff;}
.searchControl_pagination em,.searchControl_pagination i{ font-style:normal; color:#f78d03;}
.pagination_dropdown { position:relative; width:43px;*width:47px; height:21px; overflow:hidden;outline:1px solid #ffffff;border-top:1px solid #afafaf; border-left:1px solid #afafaf; *border:1px solid #ffffff; }
.pagination_dropdown select { position:relative;top:-1px; *left:-1px; border:none; width:45px; *width:49px; height:23px; font-size:12px; *font-size:14px;background-color:#dfdfdf;}
.filter_entry{padding-top:8px;}
.filter_border{border:1px solid #dfdfe0;}
.filter_info{padding:8px 0px 8px 12px;font-size:12px; line-height:18px; color:#5b5b5b; vertical-align:top;}
.filter_info b,.filter_details b{color:#0e5fa8;}
.filter_button{padding:30px 12px 31px 10px; vertical-align:top;}
.filter_details{padding:18px 0px 33px 12px;border:1px solid #dfdfe0; border-top:none;font-size:12px; line-height:20px;}

.news_table{border-bottom:1px solid #e2e2e2; width:469px;}
.news_icon{border-top:1px solid #e2e2e2; padding:15px 11px 7px 1px; vertical-align:top;}
.news_item{border-top:1px solid #e2e2e2; padding:15px 0px 10px 0px;vertical-align:top;}
.news_item b{font-size:12px; line-height:17px; font-weight:bold;color:#1e598e;}

.gallery_main_image{border-right:7px solid #ffffff;vertical-align:middle; text-align:center; width:505px; height:336px; background-color:#e8e8e8; overflow:hidden;}
.thumb_td{background-color:#e8e8e8; border-bottom:7px solid #ffffff;}
.gallery_button{padding-right:1px;}
.description{color:#666666; padding-top:17px;}

.galleryThumbnail{width:115px; height:89px; overflow:hidden; display:table-cell; vertical-align:middle; text-align:center; }
.galleryThumbnail_over,.galleryActive{border:3px solid #f78d03; width:115px; height:89px; overflow:hidden; position:relative;  display:table-cell; vertical-align:middle; text-align:center; }
.galleryThumbnail_over img,.galleryActive img{margin:-3px;}
.centerer{display:none; *display:inline-block; *height:100%; *vertical-align:middle;}
.galleryThumbnail img,.galleryThumbnail_over img,.galleryActive img{ *vertical-align:middle;}

a:hover { color:#f78d03; text-decoration:underline;} 

.popup{visibility:hidden;border:2px solid #1e598e;z-index:20;position:absolute;top:185px;left:318px;background-color:#ffffff;}
.popup_table{padding:14px 18px 20px 18px;}
.buttons{text-align:right; padding-top:12px;}
.popup_field{color:#000000; font-size:12px; line-height:15px; padding-top:4px;padding-bottom:5px;padding-left:8px;}
.popup_label{background-color:#e7e7e7;color:#000000; font-size:12px; line-height:15px; padding-top:6px;padding-bottom:8px;padding-right:6px; text-align:right;}

.shim{visibility:hidden;z-index:12;position:absolute;top:185px;left:318px;}

.yellow_button{
	background-color:#FFCC00;
	border-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:24px;
	vertical-align:bottom;
	padding:0px 7px 0px 7px;
	width:auto;
	overflow:visible;
}


/*SONYC Form */

#lookupSite {padding-bottom:10px; background-color: #fffffff; padding: 14px 13px 16px; border: #CCCCCC solid 1px; border-bottom: 0px;}
#lookupSite  label {font-weight: bold; display: block; width: 100%; float: left; font-size:16px; padding-bottom:10px; color:#666666;}
#lookupSite .field {width:250px; height:25px; margin-right:20px;}
#lookupSite .orange_button {height:28px; width:60px;}

#schoolSelection {padding-bottom:30px;  background-color: #ffffff; padding-left:13px; margin-bottom:40px;  border: #CCCCCC solid 1px; border-top: 0px;}
#schoolSelection label {font-weight: bold; display: block; width: 100%; float: left; font-size:16px; padding-bottom:10px;  color:#666666;}
#schoolSelection .field {height:25px; margin-right:20px;}


#contactInformation {display:none; padding-top:35px; border-top: 1px solid #cccccc;}
#contactInformation label {font-weight:bold; display:block; width:275px; float:left; margin-bottom:10px; font-size:14px;}
#contactInformation .field {width:250px; height:25px; margin-bottom:10px;}
#contactInformation hr {color:#cccccc;}
#contactInformation label:after { content: ": " }
#contactInformation .headline {padding: 0px;}
#contactInformation .orange_button {height:35px; width:150px; margin-left:275px; font-size:14px;}
#contactInformation #recaptcha_widget_div {margin-left: 275px; padding-top:8px; padding-buttom:15px;}
#contactInformation .top_notice {padding-bottom: 5px; padding-bottom: 5px;}
#contactInformation .bottom_notice {margin-left: 275px; display:block;}

